<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addStorSevTitle">Créer un nouveau serveur de stockage</item>
		<item id="addStorSevDetail">Entrez les informations du nouveau serveur de stockage</item>
		<item id="serverName">Nom du serveur</item>
		<item id="address">Adresse IP</item>
		<item id="domainName">Nom de domaine</item>
		<item id="port">Port</item>
		<item id="userName">Nom de l'utilisateur</item>
		<item id="password">Mot de passe</item>
		<item id="searchDevice">Rechercher appareils connectés</item>
		<item id="mac">Adresse MAC</item>
		<item id="devInfo">Information de l'appareil</item>
		<item id="devType">Type d'appareil</item>
		<item id="softVersion">Version logicielle</item>
		<item id="networkInfo">Information réseau</item>
		<item id="subnetMask">Masque sous-réseau</item>
		<item id="showAdded">Montrer l'appareil ajouté</item>
		<item id="refresh">Rafraîchir</item>
	</items>
</languageInfo>
